@import "default.css";

#double h1{color:#FF9900}
h3{
font-size:130%;
font-weight:bold;
}

#double {border-top-color:#FF9900}

/* = Objects
----------------------------------------------------------------*/
/*
a.view-large{
background-image:url(../images/view-large-bg.gif);background-repeat:no-repeat;
text-decoration:none;
color:#fff;
display:block;
margin:11px 0 2px 0;
padding:0 0 5px 0; 
width:120px;
height:14px;
}

*/


#object-description{
float:right;
vertical-align:top;
width:344px;
position:relative;
left:-30px
}
#object-description p{margin:0;padding:0}
#object-description dt, #further-info h4, #extra-thumbs h4{color:#A3CAE8}

#object-description dl{
width:350px;
margin-top:26px
}

#object-description dd.space{padding-bottom:11px;}


#object-image{
float:left;
margin-bottom:20px;
}

#object-description h3{
line-height:normal;
}

#object-image ol, #object-description ol {color:#ffffff;margin-left:23px;padding:0}
#object-image ol li, #object-description ol li{margin-bottom:5px}

#object-image, #object-description{
margin-top:10px;
margin-bottom:10px;
}

#object-description h3 { margin-top:0px; }

a.previous, a.next{
position:absolute;
top:290px;
color:#fff
}
a.previous{left:20px}
a.next{left:696px}


/* Index */


#People ul li a, #People h3 a, #People h3 {
color:#FF9900;
}

#LifeWork ul li a, #LifeWork h3 a, #LifeWork h3 {
color:#0FA7CE;
}

#ArtsCrafts ul li a, #ArtsCrafts h3 a, #ArtsCrafts h3 {
color:#EC00AA;
}

#Features ul li a, #Features h3 a, #Features h3, #home-gallery h3, #home-gallery h3 a, #home-gallery ul li a {
color:#FFCC00;
}

#People h3, #LifeWork h3, #ArtsCrafts h3, #Features h3, #latest h3, #home-gallery h3 {
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:195%;
font-weight:normal;
}

#People img, #LifeWork img, #ArtsCrafts img, #Features img{
  border:0px;
}

#People ul li a, #LifeWork ul li a, #ArtsCrafts ul li a, #Features ul li a, #home-gallery ul li a {
font-size:125%;
}

#People ul, #LifeWork ul, #ArtsCrafts ul, #Features ul, #home-gallery ul {
background-repeat:no-repeat;
margin:0pt;
padding:7px 0pt 0pt 32px;
}

#People p, #LifeWork p, #ArtsCrafts p, #Features p, #latest p, #home-gallery p {
margin-top:2px;
width:181px;
}

#People ul {
background-image: url(/images/home-People-bg.gif);
}

#LifeWork ul {
background-image:url(/images/home-industries-bg.gif);
}

#ArtsCrafts ul {
background-image:url(/images/home-arts-bg.gif);
}

#Features ul, #home-gallery ul {
background-image:url(/images/home-gallery-bg.gif);
}

/* = Biography/Intoduction
----------------------------------------------------------------*/

#biography img{
float:left;
margin:0 12px 3px 0;
}

#biography h3{
font-size:120%;
font-weight:bold;
  color:#fff;
}

.copy{
background-image:url(/images/grey-dot-bg.gif);
background-repeat:repeat-x;
margin-top:25px;
padding-top:5px;
clear:both
}

.copy h3, .copy h4{font-size:100%}

/* = Collections
----------------------------------------------------------------*/
#thumb-gallery div{
float:left;
width:141px;
margin:10px 0 6px 0;
padding-right:2px
}

#thumb-gallery div a {color:#fff;}

#thumb-gallery img{
margin-bottom:3px;
}

#thumb-gallery img:hover, #extra-thumbs img:hover{border:solid 2px #6789AA}

#collection-subnav ul{
position:absolute;
top:267px;
  *top:258px;
right:12px;
z-index:999;

}

#collection-subnav.itemdetail ul{
top:236px;
}

a.bkl, a.obj1 {margin-top:20px;display:block;}

#collection-subnav ul li{float:left}
#collection-subnav ul li a.bk, #collection-subnav ul li a.bk1 {padding-right:6px;margin-right:6px;border-right:1px solid white;}

#extra-thumbs{
width:364px;
margin-top:10px;
background-image:url(/images/grey-dot-bg.gif);
background-repeat:repeat-x;
} 

#extra-thumbs img{
margin:10px 20px 10px 0;
border-color:#fff
}
#extra-thumbs a:hover{text-decoration:none}


.no-border{padding-top:5px}
.count{
font-size:90%;
margin-top:10px
}

#further-info{
background-image:url(/images/grey-dot-bg.gif);
background-repeat:repeat-x;
}

#extra-thumbs h4, #further-info h4{
font-size:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
margin:0;
padding-top:10px
}


/* = Collections Intro
----------------------------------------------------------------*/

#People, #LifeWork, #ArtsCrafts, #Features{width:181px; float:left; margin-right:6px; padding-right:6px;border-right:1px solid #999;}  
#Features{ margin-right:0px; padding-right:0px; border:0;}

#People h3, #LifeWork h3, #ArtsCrafts h3, #Features h3{
border-bottom:solid 3px;
margin-bottom:12px;
padding-bottom:8px
}

#nav ul li ul li a, #nav #subNav a {
    background-image: none;
    padding-left: 0;
    text-transform: uppercase;
    width: auto;
}

#nav ul li ul li a:hover, #nav  ul li ul li a.on, #thumb-gallery div a:hover, #collection-subnav ul li a:hover, h1{color:#FF9900!important};#double{border-top-color:#FF9900!important};#single{border-top-color:#FF9900!important}, #single a{color:#FF9900!important} 
#container{min-height:650px}/* for Internet Explorer */* html #container {height:650px} 
#nav ul li ul li ul{   
  left: 0 !important;
  margin-left: 0;
  position: absolute;
  top: 100px;
}
#nav ul li ul li ul li ul{    
  left: 0 !important;
  margin-left: 0;
  position: absolute;
  top: 50px;}
#nav ul li ul li ul li ul li ul{    
  left: 0 !important;
    margin-left: 0;
    position: absolute;
    top: 200px;
} 

#object-image #map {margin-top:16px; width:356px!important;}










































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
